
@media (max-width: 768px) {
  .footer {
    padding: 60px 0 50px;
  }
  .footer__main {
    flex-direction: column;
  }
  .footer__inner {
    gap: 40px;
    margin-right: 0;
  }
  .footer__inner .footer-logo-wrapper {
    order: 1;
  }
  .footer__inner .footer-logo-wrapper__logo {
    display: none;
  }
  .footer__inner .footer-logo-wrapper .button {
    max-width: none;
    width: 100%;
    margin-top: 0;
  }
  .footer__inner .footer-nav {
    order: 2;
  }
  .footer__info {
    max-width: 350px;
    margin-top: 40px;
  }
  .footer__phone {
    margin-top: 40px;
  }
  .footer__socials {
    justify-content: center;
    order: -1;
    margin-top: 0;
  }
  .footer__image-wrapper {
    height: 62px;
    display: block;
    margin-top: 40px;
    max-width: 280px;
  }
  .footer__image-wrapper img {
    object-position: left;
  }
  .footer__links {
    align-items: flex-start;
    flex-direction: column-reverse;
    gap: 16px;
    margin-top: 40px;
  }
  .notfound.container {
    padding-top: 110px;
  }
  .notfound p {
    max-width: 380px;
    font-size: 18px;
    line-height: 21px;
  }
  .notfound .button {
    margin-top: 40px;
  }
  .form-image {
    background-image: none;
    padding: 0;
  }
  .form-image.block-mt {
    margin-top: 0;
  }
  .form-image .container {
    flex-direction: column;
    align-items: center;
    padding: 0;
  }
  .form-image__image {
    display: block;
  }
  .form-image__form-wrapper {
    margin-top: -40px;
    max-width: 100%;
    padding: 40px 30px 20px;
  }
  .form-image__form-wrapper .title {
    font-weight: 700;
  }
  .form-image__form-wrapper .form__submit {
    width: 100%;
    order: 3;
  }
  .form-image__cat {
    position: unset;
    order: 4;
    margin: 23px auto 0;
  }
  .form-section .container {
    padding-bottom: 300px;
  }
  .form-section .title, .form-section__subtitle {
    text-align: center;
  }
  .form-section__wrapper {
    max-width: 100%;
  }
  .form-section__subtitle {
    margin: 18px 0 24px;
  }
  .form-section .form {
    max-width: 100%;
  }
  .form-section__image {
    width: 200px;
    right: calc(50% - 100px);
  }
  .form__submit {
    order: 3;
    padding: 17px 0 !important;
  }
  .form__submit, .form__input {
    width: 100%;
    max-width: unset;
  }
  .header-nav {
    display: none;
  }
  .header {
    height: 50px;
    border-bottom: none;
  }
  .header__logo {
    height: 35px;
  }
  .header__content {
    height: 50px;
  }
  .header__right-content {
    display: none;
  }
  .header__right-content-mobile {
    display: flex;
    gap: 20px;
  }
  .catalog-index__top {
    gap: 20px;
    margin-bottom: 20px;
  }
  .catalog-index__title {
    font-size: 28px;
    font-weight: 700;
  }
  .catalog-index__text {
    font-size: 14px;
  }
  .company__wrapper {
    flex-direction: column;
  }
  .company__text-wrapper {
    gap: 20px;
  }
  .company__title {
    font-weight: 700;
  }
  .company__logo-wrapper {
    width: 150px;
    margin: 30px auto 0;
  }
  .company__row {
    margin-top: 20px;
  }
  .company .company-card__image-wrapper img {
    border-radius: 20px;
  }
  .company .company-card__title {
    font-weight: 700;
    font-size: 20px;
  }
  .description .title {
    margin-bottom: -10px;
  }
  .description__block {
    margin-top: 30px;
    gap: 20px;
  }
  .description__image-wrapper img {
    border-radius: 20px;
  }
  .description__block-text .button {
    margin-top: 30px;
    white-space: normal;
    max-width: 240px;
    text-align: center;
  }
  .description__block-title {
    font-size: 24px;
  }
  .district__top {
    flex-direction: column;
    justify-content: unset;
    align-items: flex-start;
    gap: 20px;
  }
  .district__top-wrapper {
    width: 100%;
  }
  .district__img {
    margin: 0 auto;
  }
  .district__image-wrapper {
    overflow-y: auto;
    width: calc(100% + clamp(10px, 3vw, 26px) + clamp(10px, 3vw, 26px));
    margin: 20px calc(clamp(10px, 3vw, 26px) * -1);
    padding-bottom: 10px;
  }
  .district__image-wrapper img {
    width: 800px;
    border-radius: 0;
  }
  .district__image-text {
    border-radius: 0;
    bottom: 10px;
    left: calc(clamp(10px, 3vw, 26px) * -1);
    right: calc(clamp(10px, 3vw, 26px) * -1);
    padding: 0 12px;
  }
  .district__image-text span {
    font-size: 20px;
  }
  .district__hand {
    width: 35px;
    height: 35px;
    display: flex;
    position: absolute;
    top: 26px;
    left: 20px;
    z-index: 2;
  }
  .index-payments__wrapper {
    flex-direction: column;
    align-items: stretch;
  }
  .index-payments__item-title {
    font-size: 20px;
  }
  .index-payments__banner {
    max-width: 100%;
  }
  .index-payments__text span {
    font-weight: 700;
    font-size: 28px;
  }
  .infrastructure .title {
    margin-bottom: 20px;
  }
  .infrastructure__row {
    gap: 20px;
    margin-bottom: 16px;
  }
  .infrastructure__icons {
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
  }
  .infrastructure__item {
    flex-direction: row-reverse;
    justify-content: space-between;
    width: 100%;
  }
  .infrastructure__item:first-child {
    justify-content: flex-end;
  }
  .infrastructure__item .item div {
    font-size: 20px;
  }
  .infrastructure .collage {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(5, 260px);
    row-gap: 50px;
    margin: 47px 0 30px;
  }
  .infrastructure .collage a div {
    top: -36px;
    left: 0;
    background-color: transparent;
  }
  .infrastructure .collage a img {
    border-radius: 20px;
  }
  .infrastructure .collage a:nth-child(1) {
    grid-area: 1/1/2/3;
  }
  .infrastructure .collage a:nth-child(2) {
    grid-area: 2/1/3/2;
  }
  .infrastructure .collage a:nth-child(3) {
    grid-area: 3/1/4/2;
  }
  .infrastructure .collage a:nth-child(4) {
    grid-area: 4/1/5/2;
  }
  .infrastructure .collage a:nth-child(5) {
    grid-area: 5/1/6/2;
  }
  .main__image-wrapper {
    width: calc(100% + clamp(10px, 3vw, 26px) + clamp(10px, 3vw, 26px));
    margin: 0 calc(clamp(10px, 3vw, 26px) * -1);
  }
  .main__image-wrapper img {
    border-radius: 0;
  }
  .main__side {
    gap: 12px;
  }
  .main__row {
    flex-direction: column;
  }
  .main__banner {
    padding: 25px;
    width: calc(100% + clamp(10px, 3vw, 26px) + clamp(10px, 3vw, 26px));
    margin: -20px calc(clamp(10px, 3vw, 26px) * -1) 0;
    border-radius: 20px;
  }
  .main__banner .button {
    padding: 13px 24px;
    text-align: center;
  }
  .main__text {
    font-size: 16px;
    margin-bottom: 5px;
  }
  .main__title {
    font-size: 36px;
  }
  .main__card {
    width: 100%;
    border-radius: 20px;
  }
  .news-index .title {
    margin-bottom: 20px;
  }
  .news-index .news-card:nth-child(n+3) {
    display: flex;
  }
  .popup-excurs .container {
    padding-bottom: 200px;
  }
  .popup-excurs .container .button {
    max-width: unset;
  }
  .popup-excurs .container .button-primary {
    max-width: 100%;
  }
  .popup-excurs__mascot {
    left: calc(50% - 100px);
    display: block;
  }
  .popup-pres .container {
    padding-bottom: 140px;
  }
  .popup-pres .popup-excurs__mascot {
    width: 150px;
    left: calc(50% - 75px);
  }
  .popup-phone .form__input:first-child {
    display: block;
  }
  .popup-share .popup__close::after {
    transform: scale(0.8);
  }
  .popup-share .popup__container {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 50px clamp(10px, 4vw, 20px) 30px;
  }
  .popup-share .popup__title {
    font-size: 28px;
  }
  .popup-share .popup__subtitle {
    font-size: 16px;
  }
  .popup-share input {
    max-width: unset;
  }
  .popup-share .popup__title,
  .popup-share .popup__subtitle {
    text-align: center;
  }
  .popup-share__socials {
    align-items: center;
  }
  .breadcrumbs {
    display: none;
  }
  .calculator__item {
    width: 100%;
    gap: 20px;
  }
  .collage-type-2 {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(3, clamp(220px, 45vw, 300px));
    grid-template-areas: "item3" "item1" "item2";
    gap: 10px;
    margin-top: 20px;
  }
  .collage-type-3 {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(3, clamp(220px, 45vw, 300px));
    grid-template-areas: "item1" "item2" "item3";
    gap: 10px;
    margin-top: 20px;
  }
  .collage-type-4 {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(3, clamp(220px, 45vw, 300px));
    grid-template-areas: "item3" "item1" "item2";
    gap: 10px;
    margin-top: 20px;
  }
  .collage-type-5 {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(4, clamp(220px, 50vw, 250px));
    grid-template-areas: "item1" "item2" "item3" "item4";
  }
  .title {
    font-weight: 700;
  }
  .block-mt {
    margin-top: 60px;
  }
  .block-mb {
    margin-bottom: 60px;
  }
  .block-pt {
    padding-top: 50px;
  }
  .block-color-bg:not(:empty) {
    padding: 60px 0;
  }
  .fancy-gallery .fancybox-navigation .fancybox-button[disabled] {
    opacity: 0.4;
  }
  .fancy-gallery .button-next, .fancy-gallery .button-prev {
    top: calc(50% - 16px);
  }
  .fancy-gallery .button-next[disabled], .fancy-gallery .button-prev[disabled] {
    opacity: 0.4;
  }
  .fancy-gallery .button-next {
    right: 20px;
  }
  .fancy-gallery .button-prev {
    left: 20px;
  }
  .flat-card__price-info {
    flex-direction: column;
    gap: 8px;
  }
  .map {
    height: 360px;
    margin-left: calc(clamp(10px, 3vw, 26px) * -1);
    margin-right: calc(clamp(10px, 3vw, 26px) * -1);
  }
  .map .ymaps-2-1-79-inner-panes {
    border-radius: 0;
  }
  .ymaps-2-1-79-controls__control {
    display: none !important;
  }
  .mobile-buttons {
    display: flex;
    gap: 12px;
  }
  .news-card__title {
    font-weight: 700;
  }
  .detail-drop {
    margin-top: 20px;
  }
  .detail-select .select2-selection--single {
    height: unset;
  }
}